## haskell-hslua-list 1.1.1

=== debian/changelog ===
haskell-hslua-list (1.1.1-2) unstable; urgency=medium

  * Disable RTS -N in testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 15 Oct 2023 15:12:30 -0400

haskell-hslua-list (1.1.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 12 Oct 2023 20:11:57 -0400
