=== debian/control ===
Source: haskell-hslua-list
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hslua-core-dev (>= 2.2),
 libghc-hslua-core-dev (<< 2.4),
 libghc-hslua-core-prof,
 libghc-tasty-dev (>= 0.11),
 libghc-tasty-prof,
 libghc-tasty-lua-dev (>= 1.0),
 libghc-tasty-lua-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hslua-core-doc,
 libghc-tasty-doc,
 libghc-tasty-lua-doc,
Standards-Version: 4.6.2
Homepage: https://hslua.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-list
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-list]
X-Description: Opinionated, but extensible Lua list type.
 List type for Lua, with a Haskell interface.

Package: libghc-hslua-list-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-list-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-list-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
