## haskell-hslua-list 1.1.4

=== debian/changelog ===
haskell-hslua-list (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:27:11 +0300

haskell-hslua-list (1.1.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:08:17 +0300
