=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-hslua-core-dev (>= 2.2),
+ libghc-hslua-core-dev (>= 2.1),
  libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
  libghc-tasty-dev (>= 0.11),
@@ -20,7 +20,7 @@
  libghc-hslua-core-doc,
  libghc-tasty-doc,
  libghc-tasty-lua-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-list
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-list]
